footer{
    border-top: 1px solid #636363;
}
.footer-content{
    background: url(/images/graphics/h/bg_carb.png) repeat;
    padding: 10px;
    font-size: 11px;
    line-height: 1;
    color: #eee;
    text-align: center;
}
.footer-menu > li > a, .footer-menu > li > form > button {
    color: white;
    border: none;
    background: transparent;
    cursor: pointer;
}
.footer-menu > li > a:hover, .footer-menu > li > form > button:hover {
    color: #ffe600;
}
.footer-menu {
    margin-bottom: 10px;
}
.copyright{
    font-size: 10px;
    color: #8B8B83;
}
.bottom-menu{
    background-color: #2b2f53;
    padding: 5px;
    font-size: 14px;
}
.bottom-menu > li{
    display: flex;
    align-items: center;
}
.bottom-menu > li > img{
    margin-right: 7px;
    height: 12px;
    width: 12px;
}
.bottom-menu > li > a {
    color: white;
    text-decoration: underline;
}
.bottom-menu > li > a:hover {
    color: #f8da73;
}
